TF_SignatureSchemeBase< INTERFACE, BASE > Class Template Referenceabstract

_ More...

Inheritance diagram for TF_SignatureSchemeBase< INTERFACE, BASE >:

## Public Member Functions

size_t | SignatureLength () const
size_t | MaxRecoverableLength () const
size_t | MaxRecoverableLengthFromSignatureLength (size_t signatureLength) const
bool | IsProbabilistic () const
bool | AllowNonrecoverablePart () const
bool | RecoverablePartFirst () const

## Detailed Description

### template<class INTERFACE, class BASE>
class TF_SignatureSchemeBase< INTERFACE, BASE >

_

Definition at line 489 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h